

.youtube-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Соотношение сторон 16:9 */
    height: 0;
    overflow: hidden;
    margin: 15px;
}

.youtube-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

li.youtube img {
    height: 40px;
}
.tablebodytext {
    display: none;
}
.content-page {
    display: block;
}
.content-page-text {
    font-size: 1.2rem; 
    line-height: 1.9em !important;    
}
.content-page p {
    margin-top: 0;
    margin-bottom: 0.4rem;   
    
}
.auto-item .img-auto {
    height: 240px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

#contact-map {
    height: 400px;
    display: block;
}

footer .logo-footer {
    height: 200px!important;
    width: auto!important;
}

.form-control.is-valid, .was-validated .form-control:valid {
    border-color: #28a745;
    background: none;   
}

footer .widget-first {
    margin-top: 0px;
}

.priceUSD {
    background-color: #427cc5;
    color: white;
    padding: 3px 7px;
    margin-top: 5px;
    font-weight: 600;
}

.form-control {
    color: black;
    font-weight: 100!important;
    font-size: 17px!important;
} 

